Bug 74897 - (SOUND MAESTRO3)There is a contant buzzing sound related to the intneral microphone
(SOUND MAESTRO3)There is a contant buzzing sound related to the intneral micr...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
8.0
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Arjan van de Ven
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-10-02 13:33 EDT by Need Real Name
Modified: 2008-08-01 12:22 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 11:39:58 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-10-02 13:33:02 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.0 (compatible; MSIE 6.0; Windows NT 5.1; .NET CLR 
1.0.3705)

Description of problem:
After installing RedHat 8.0 clean on my Dell Latitude C810 (which uses the ESS 
Maestro 3i driver), there is a constant buzzing sound being immitted from the 
speakers. It seems to correlate with the volume for the internal condensed 
microphone. However, even if I mute the volume for everything (including the 
microphone), the buzzing still exists. I've tried completely turning down the 
volume as well. If I turn the volume for the microphone all the way up, the 
buzzing becomes incredibly loud.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Install RedHat 8.0
2. Boot up the machine
3. There'll already be a faint buzzing sound
4. Turn up the volume for the microphone (via amixer or the GUI)
5. Now the sound is very loud
6. Turn down the volume, or even mute it...but the faint buzzing keeps going.

Actual Results:  Constant, faint buzzing sound coming from the laptop speakers.

Expected Results:  No buzzing sound.

Additional info:

This problem doesn't occur with RedHat 7.3, Mandrake 9.0, or Windows XP.

Dell Latitude C810, 512mb, 40gb HD, ESS Maestro 3i
Comment 1 Bugzilla owner 2004-09-30 11:39:58 EDT
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/

Note You need to log in before you can comment on or make changes to this bug.